@charset "utf-8";
/* CSS Document */h1 h2 p{font-family:"Arial"}
header,footer{text-align:center}.col.social p{color: white}
body{font-family:Arial;background-color:#f2f2f2;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:200}
.container{width:100%;margin-left:auto;margin-right:auto;height:1000px;background-color:#fff}
.logo{background:#e6e6e6;font-weight:bold;text-align:undefined;width:15%;float:left;margin-top:10px;margin-left:20px;letter-spacing:4px}
.hero_header{color:#fff;text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;letter-spacing:4px}
.light{font-weight:bold;color:#717070}
.tagline{text-align:center;color:#fff;margin-top:4px;font-weight:lighter;text-transform:uppercase;letter-spacing:1px}
.about{background-image:linear-gradient(90deg,#F45A07 0,#db004d);;margin-top:0;text-align:center;color:#1007b0}
.about p,h1,h2,ul{color:#fff;font-weight:bold}
* .c{clear:none;width:80%}
table.responsive{max-width:100%;align-self:center;display:block;background:#fff;margin-left:5%;font-size:1.2em}
thead tr th{background:#D9D9D9;text-align:center;color:#ff272a;font-size:1em;border:.02px solid #040b69}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{width:1%;border:.02px solid #eb2800;color:#0f01ab;font-size:0.8em}
.ol{text-align: right;padding-right: 5px;font-size: 0.8em; direction: rtl;color: #FFFFFF} .ol a{font-size:1.5em;color: #FFFFFF;font-weight: bolder;text-decoration:overline}
.stats{color:#717070;margin-bottom:5px;font-weight:197;padding-right:10px}
* .gallery { 
    overflow: hidden;
    margin: 10px;
  max-width: 1950px;
  margin-left: auto;
  margin-right: auto; text-align: center;color: #94103e;font-weight:bolder;
	}
.gallery:hover .overlay {
  bottom: 0;
  height: 100%;
}
.card {
    float: right;
    position: relative;
    width: 20%;
    padding-bottom:10%;background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cardInner {
/* Chrome, Safari */
-webkit-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Firefox */
-moz-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Opera */
-o-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Internet Explorer */
-ms-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Standard Syntax */
transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
	border-bottom: 4px solid #6DC7D0;	

}
 .cardInner img { width: 50% }
a {text-decoration: none}
.colp {background:#D6D6D6}
@media only screen and (max-width:480px) { 
    /* Smartphone view: 1 tile */
 .card {
        width: 100%;
	 padding-bottom: 40%;}
	.cardInner img { width: 48% }
    }
@media only screen and (max-width:1050px) and (min-width:651px) { 
    /* Small desktop / ipad view: 3 tiles */
    .card {
        width: 18.3%;margin-left: 1.2%;
        padding-bottom: 17.3%;
    }
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
    /* Medium desktop: 4 tiles */
    .card {
        width: 25%;
        padding-bottom: 25%;
    }
}
/* Only override this if one of the conditions for the 1500w image is met */
@media 
  (min-width: 375px) and (max-width: 400px),
  (min-width: 468px),
  (-webkit-min-device-pixel-ratio: 2), 
  (min-resolution: 192dpi) {
}
footer{background-color:#fff;padding-bottom:5px;width:100%}
.footer_column{ direction: rtl;
	clear: both;
	margin: 0px;background-image:linear-gradient(90deg,#F45A07 0,#db004d);
    padding: 3rem 0;
    color: #fff;
    -webkit-clip-path: polygon(100% 100%,100% 0,-400% 0);
    clip-path: polygon(100% 100%,100% 0,-400% 0);}
footer .footer_column h3{color:#b3b3b3;text-align:center}
footer .footer_column p{color:#717070;background-color:#fff}
.cards{width:100%;text-align:center;float:left}
footer .footer_column p{padding: 0px 35px 0px 35px;text-align:justify;line-height:25px;font-weight:lighter;margin-left:20px;margin-right:20px}
.button{width:200px;margin-top:40px;margin-right:auto;margin-bottom:auto;margin-left:auto;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px;text-align:center;vertical-align:middle;border-radius:0;text-transform:uppercase;font-weight:bold;letter-spacing:2px;border:3px solid #fff;color:#fff;transition:all .3s linear}
.button:hover{background-color:#fefefe;color:#c4c4c4;cursor:pointer}
.copyright{text-align:center;padding-top:10px;padding-bottom:10px;background-color:#0868E1;color:#fff;text-transform:uppercase;font-weight:lighter;letter-spacing:2px;border-top-width:2px}
.footer_banner{padding-top:10px;padding-bottom:10px;margin-bottom:0;background-repeat:repeat;background: url("../images/ai.jpg");opacity: 0.7}
footer{display:inline-block}
.hidden{display:none}
@media(max-width:800px){.container td:nth-child(4),.container th:nth-child(4){display:none}
}.section{padding-left:10%}
#bmigdal{padding:0 10% 5% 10%}
.c{
    position: relative;
    display: inline-block;
    width: 100%;
}
#form{min-width:50%;max-width:350px;margin:auto;font-family:sans-serif;box-shadow:5px 5px 5px #F45A07;padding:10px;border:4px solid #F45A07;background:#fff}
#form h2{color:#4C4C4C;font-size:35px;margin:0}
#form p{font-size:15px;color:#222}
#form div{margin-top:5px}
#form input,textarea,button{width:100%;border:1px solid #FE28FF;padding:3px 5px}
#form label{font-weight:bold;font-size:12px;color:#F45A07}
#form button{ background-color:#F45A07; cursor:pointer;font-family: Arial;color: #FFFFFF;font-size:1em}
#form button:hover{background-color:#FE28FF;font-family: Arial;color: #FFFFFF;font-size:1em}
.required{color:#d66} .social li{list-style-type:none;margin:0;padding:0;width:auto;display: inline-block}
*{padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{font-family:'Arial';background-color:#f7f7f7}
header{width:100%}
.nav-bar{display:none}
.footer_column{width:100%;text-align:center;text-size:.5em;padding-top:5px}
.foot{font-size:.80em;background:rgba(224,69,24,1)}
table.responsive{width:100%;display:block}
.text_column{width:100%;text-align:justify;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.tagline{margin-top:20px;line-height:22px}
.hero_header{padding-left:10px;padding-right:10px;line-height:22px;text-align:center}
table.responsive{margin-bottom:20px;width:90%}
.parallax{display:none;text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;width:90%;margin-top:25px;margin-right:0;margin-bottom:0;margin-left:12px;float:none;text-align:center;}
.cards iframe{float:left;width:100%}
@media(min-width:321px)and (max-width:767px){.logo{width:100%;text-align:center;margin-top:13px;margin-right:0;margin-bottom:0;margin-left:0;color:#043745}
header img{margin-top:6%;margin-bottom:0}
tbody  a,thead th,thead tr {font-size:0.8em}tbody span{font-size:0.9em}.text_column{width:100%;text-align:left;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
table.responsive{width:100%;border:.02px solid #e8260a;margin-bottom:20px;margin-left:0}
.cards iframe{width:20%;height:auto}
.footer_column{width:100%;margin-top:0}
.parallax{text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px;-ms-overflow-scrolling:touch;-webkit-overflow-scrolling:touch;-moz-overflow-scrolling:touch;-o-overflow-scrolling:touch;overflow-scrolling:touch;-ms-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:30%;margin-right:0;margin-bottom:0;margin-left:0;float:none;width:100%;text-align:center}
.banner{padding-left:20px;padding-right:20px}
	.footer_column{width:100%}
}@media(min-width:768px) and (max-width:1096px){.text_column{width:100%}
.text_column{width:100%;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.banner{margin-top:0;padding-top:0}
table.responsive{border:.02px solid #e8260a;margin-bottom:20px;margin-left:0;width:100%;display:block}
@media(min-width:1008px) and (max-width:1920px){table.responsive{width:100%;clear:right;display:block}
thead tr th{background:#fff;text-align:center;color:#ff272a;font-size:1.3em;border:.02px solid #040b69}
th,td{padding:0 10px;background:#fff}
	tbody th,tbody td{border:.02px solid #eb2800;text-align:center;color:#0f01ab}
	}}
.footer{width:100%;position:relative;height:auto;background-color:#0412BF;direction: rtl;font-family: Arial}.footer .col{width:190px;height:auto;float:right;box-sizing:border-box;padding:0 20px 20px}.footer .col h1,h3,h4,h5,h6,p{margin:0;font-family:inherit;font-size:12px;line-height:17px;padding:20px 0 5px;color:#FFF;font-weight:400;text-transform:uppercase;letter-spacing:.25em}.footer .col ul{list-style-type:none;margin:0;padding:0}.footer .col ul li{color:#FFF;font-size:11px;font-family:inherit;font-weight:700;padding:5px 0;cursor:pointer;transition:.2s}.footer .col ul li a{color:#FFF}.footer .col img{max-width:80%;}.social ul li{display:inline-block;padding-right:1px!important}.footer .col ul li:hover{color:#fff;transition:.1s}.clearfix{clear:both}@media only screen and (min-width: 1280px){.col{width:1200px;margin:0 auto}}@media only screen and (max-width: 1139px){.col.social{width:1000px;display:block}.social h1{margin:0}}@media only screen and (max-width: 950px){.footer .col{width:33%}.footer .col h1{font-size:14px}.footer .col ul li{font-size:13px}}@media only screen and (max-width: 500px){.footer .col{width:50%}.footer .col h1{font-size:13px}.footer .col ul li{font-size:11px}}@media only screen and (max-width: 340px){.footer .col{width:100%}
img .cards {filter: none}
img {
-webkit-filter: contrast(2);
filter: contrast(2);
	}}
	
/* Retina devices with medium screen size */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px),  
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 768px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 768px),  
only screen and ( min-resolution: 192dpi) and (min-width: 768px),  
only screen and ( min-resolution: 2dppx) and (min-width: 768px) {
.banner{background-image:url(../images/Luxenbourg-compressor.jpg);height:250px;background-attachment:fixed;background-size:cover;background-repeat:no-repeat}
.parallax{color:#fff;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#fff;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}
}
/* Retina devices with large screen sizes */
@media  only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1200px),  
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 1200px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 1200px),  
only screen and ( min-resolution: 192dpi) and (min-width: 1200px),  
only screen and ( min-resolution: 2dppx) and (min-width: 1200px) {
.banner{background-image:url(../images/Luxenbourg-compressor.jpg);height:250px;background-attachment:fixed;background-size:cover;background-repeat:no-repeat}
.parallax{color:#fff;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#fff;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}
}
/* Retina enabled devices with smaller screen */
@media  only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px), 
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 320px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 320px),  
only screen and ( min-resolution: 192dpi) and (min-width: 320px),  
only screen and ( min-resolution: 2dppx) and (min-width: 320px) {
.banner{background-image:url(../images/Luxenbourg-compressor.jpg);height:250px;background-attachment:fixed;background-size:cover;background-repeat:no-repeat}
.parallax{color:#fff;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#fff;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}

/*  GRID OF SIX   ============================================================================= */
.span_6_of_6 {
	width: 100%;
}
.span_5_of_6 {
  	width: 83.06%;
}
.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}
.span_2_of_6 {
  	width: 32.26%;
}
.span_1_of_6 {
  	width: 15.33%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_6_of_6 {
		width: 100%; 
	}
	.span_5_of_6 {
		width: 100%; 
	}
	.span_4_of_6 {
		width: 100%; 
	}
	.span_3_of_6 {
		width: 100%; 
	}
	.span_2_of_6 {
		width: 100%; 
	}
	.span_1_of_6 {
		width: 100%; 
	}
}

	@media only screen and (max-width:687px) and (min-width:481px) { 
    /* Tablet view: 2 tiles */
	.span_6_of_6 {
		width: 50%; 
	}
	.span_5_of_6 {
		width: 50%; 
	}
	.span_4_of_6 {
		width: 50%; 
	}
	.span_3_of_6 {
		width: 50%; 
	}
	.span_2_of_6 {
		width: 50%; 
	}
	.span_1_of_6 {
		width: 50%; 
    }
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
    /* Medium desktop: 4 tiles */
	.span_6_of_6 {
		width: 25%; 
	}
	.span_5_of_6 {
		width: 25%; 
	}
	.span_4_of_6 {
		width: 25%; 
	}
	.span_3_of_6 {
		width: 25%; 
	}
	.span_2_of_6 {
		width: 25%; 
	}
	.span_1_of_6 {
		width: 25%; 
	}}
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
	}
	}
#fixed-social {
   position: fixed;
   top: 50%;
}

#fixed-social a {
   color: #fff;
   display: block;
   height: 40px;
   position: relative;
   text-align: center;
    line-height: 40px;
   width: 40px;
   margin-bottom: 1px;
   z-index: 2;
}
#fixed-social a:hover>span{
	visibility: visible;
  left: 41px;
  opacity: 1;
} 
#fixed-social a span {
	line-height: 40px;
    left: 60px;
    position: absolute;
    text-align: center;
    width: 120px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
}
 .fixed-facebook{
 	background-color: #00AAE5;
 }
 .fixed-facebook span{
	background-color: #00AAE5;
 }
 .fixed-twitter{
	background-color: #7D3895;

 }
 .fixed-twitter span{
 	background-color: #7D3895;
 }
 .fixed-gplus{
	background-color: #00AF54;

 }
 .fixed-gplus span{
 	background-color: #00AF54;
 }
 .fixed-linkedin{
	background-color: #FFC41E;

 }
 .fixed-linkedin span{
 	background-color: #FFC41E;
 }
 .fixed-instagrem{
	background-color: #ED2B29;

 }
 .fixed-instagrem span{
 	background-color: #ED2B29;
 }
 .fixed-youtube{
	background-color: #EB1471;
 }
 .fixed-youtube span{
 	background-color: #EB1471;
 }
 .fixed-envelope{
	background-color:#E05409;

 }
 .fixed-envelope span{
 	background-color: #E05409;
 }
/*end fixed social*/
